Bug 1444655 - SIze of Chromium desktop icon
Summary: SIze of Chromium desktop icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 25
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-23 19:03 UTC by Edward
Modified: 2017-07-12 01:49 UTC (History)
3 users (show)

Fixed In Version: chromium-59.0.3071.104-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-26 19:10:41 UTC
Type: Bug


Attachments (Terms of Use)
Screenshot of some desktop icons showing Chromium much lager than the others. (31.06 KB, image/png)
2017-04-23 19:03 UTC, Edward
no flags Details

Description Edward 2017-04-23 19:03:53 UTC
Created attachment 1273466 [details]
Screenshot of some desktop icons showing Chromium much lager than the others.

The size of the Chromium icon on the MATE desktop is noticably larger than the other icons. I am attaching a screenshot showing the differences.

Would it be possible to include smaller sized icons with Chromium, so the icon size can be consistent with the others? The package only includes one icon for the desktop, 256x256.

Thank you.

Comment 1 Fedora Update System 2017-06-14 15:50:35 UTC
chromium-59.0.3071.86-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0f533bdb08

Comment 2 Fedora Update System 2017-06-14 15:50:55 UTC
chromium-59.0.3071.86-3.fc24 chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8d76bef4e

Comment 3 Fedora Update System 2017-06-14 15:51:12 UTC
chromium-59.0.3071.86-3.fc25 chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a66e2c5b62

Comment 4 Fedora Update System 2017-06-14 15:51:29 UTC
chromium-59.0.3071.86-3.fc26 chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c11d7ef69a

Comment 5 Fedora Update System 2017-06-15 09:47:39 UTC
chromium-59.0.3071.86-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0f533bdb08

Comment 6 Fedora Update System 2017-06-15 10:56:42 UTC
chromium-59.0.3071.86-3.fc24, chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8d76bef4e

Comment 7 Fedora Update System 2017-06-15 14:00:21 UTC
chromium-59.0.3071.86-3.fc26, chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c11d7ef69a

Comment 8 Fedora Update System 2017-06-18 21:20:16 UTC
chromium-59.0.3071.86-3.fc25, chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a66e2c5b62

Comment 9 Fedora Update System 2017-06-19 00:19:54 UTC
chromium-59.0.3071.104-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-30baf73207

Comment 10 Fedora Update System 2017-06-19 14:37:00 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c11d7ef69a

Comment 11 Fedora Update System 2017-06-19 14:38:12 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8d76bef4e

Comment 12 Fedora Update System 2017-06-19 14:38:54 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a66e2c5b62

Comment 13 Fedora Update System 2017-06-19 14:52:25 UTC
chromium-59.0.3071.104-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-30baf73207

Comment 14 Fedora Update System 2017-06-21 03:55:29 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8d76bef4e

Comment 15 Fedora Update System 2017-06-21 04:26:48 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a66e2c5b62

Comment 16 Fedora Update System 2017-06-21 06:20:48 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c11d7ef69a

Comment 17 Fedora Update System 2017-06-26 19:10:41 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-30 00:49:26 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-07-11 20:51:16 UTC
chromium-59.0.3071.104-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-07-12 01:49:32 UTC
chromium-native_client-59.0.3071.86-1.20170607gitaac1de2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.